Updating app to 1.4.1


#1

Hello! When I try to update my app to 1.4.1, I get the following error:

Error: No metadata files found for isopack at: /C/Users/Phillip/AppData/Local/.meteor/packages/meteor-tool/1.3.5_1

Can someone please help me fix this error? I have been working on this for some time without resolution.


#2

Have you seen this issue and potential resolutions?